Подержка php 5.3

Продолжая работу над системой столкнулся с тем, что надо было установить ее на php 5.3. Если честно, то думал что будут трудности. Оказалось все прозаично просто. Достаточно было просто обновить Zend Framework. В ближайшее время планирую первый релиз.

Далее »